Subject: [TLS] A suggestion required

From: ahsan askari <[email-masked]>
Date: Thu, 19 Jan 2006 15:00:01 -0800 (PST)

Hi, 
   
  I am student of MSc High Speed Network and Distributed System at Oxford Brookes University UK. I have to choose a topic for my dissertation but before that I want to give you my background. I have done my undergraduate in Software Development and worked as a software engineer for more than a year before starting my MSc. I don't have a very sound background towards networking side but I choose this course because I want to do something related to network proramming. Currently I am looking for a dissertation topic which involves distributed application development, networks and security. The idea in my mind is that to develop some kind of distributed firewall but I have to complete my dissertation in three months. I want your suggestion in this regard and if you have some other ideas regarding this please tell me. Maybe this is my last educational degree so I wanted to do something which helps me in my professional career a lot. One more thing that I should tell you is that I have
 worked mostly on DotNet and Java. I had developed a project for my final year undergraduate which is a set of webservices developed in DotNet for a generalized library system. My future plans is to stick with programming but something like protocol development or application specific firewall e.t.c. Hope that I haven't annoyned you people by sending this mail and If I had than I am sorry. Thank you and looking forward towards your reply. 
  Thank you

---------------------------------
Yahoo! Photos – Showcase holiday pictures in hardcover
 Photo Books. You design it and we’ll bind it!

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls